RubyGems Navigation menu

fluent-plugin-inline-classifier 0.1.0

Fluentd plugin to classify each message and inject the result into it

Versions:

  1. 0.1.0 - April 19, 2014 (11 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Yoshihisa Tanaka

Owners:

C56cdcf745c0890f32b092a3c0d4b9f5

Total downloads 444

For this version 444

Required Ruby Version: >= 0

Licenses:

Apache License, Version 2.0

Gemfile:
gem 'fluent-plugin-inline-classifier', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install fluent-plugin-inline-classifier = Copy to clipboard Copied!

Links: